local fn = _gn(0xA65AA1ACE81E5A77)
--- PS_SMALL = 0,
-- PS_MEDIUM,
-- PS_MEDIUM_LARGE,
-- PS_LARGE,
-- PS_EXTRA_LARGE
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.GetPedModelSizeFromHash(modelHash)
	return fn(_ch(modelHash), _ri)
end
